/* Add your custom styles here */


.campaign-raised-info, .campaign-donated, .campaign-donors, .campaign-expiration {
display:none !important;
 }
 
.ja_modal {
display:none !important;
 }
 
 
 .fund-details {
min-height:70px !important;
 }

h2.article-title {
    font-size: 16px !important;
    line-height: 1.4em;
    
}

#grid1wrap h3 {
    position: relative;
    padding-top: 10px !important;
}

.zen-module-title h3 {
    margin: 0;
    line-height: normal;
    padding-bottom: 5px !important;
}


.btn-empty {
    background: none;
    border: 2px solid #dedede;
    padding: 5px !important;
    border-radius: 0;
    margin: 0 5px 5px 0 !important;
}


.zen-bg-overlay {
	background: rgba(0, 0, 0, 0.3) !important;
    position: fixed;
    top: 0;
    left: 0;
    height: 300px;
    width: 100%;
    z-index: -1;
}


zen-bg-overlay {
    border-bottom: 4px solid rgba(0, 0, 0, 0.3);
    background-image: url(../../../images/template/grid.png);
}


a.rolly:link, a.rolly:visited, a.rolly:active{
  color: white !important;
  text-decoration: none;

}

a.rolly:hover{
  color: white !important;
  text-decoration: underline;

}


.btn.dth-btn-primary, .dth-btn-primary, .event_button {
      color: #ffffff !important;
    background-color: #428bca;
    border-color: #357ebd;
}